
;This procedure is intended for use as part of the PCIAS system.  This system
;has been developed by the HAO dPMon project to facilitate the initial
;quality assurance procedures required for new dPMon data.  Please make
;no changes to any of the files in this directory without first contacting
;dPMon personnel.
;
;   Questions regarding PCIAS should be directed to:
;
;			Alice Lecinski  FL2 3037  x1523
;
;   This module is not used during normal PCIAS system operation.  Its 
;   purpose is to compile all of the other PCAIS modules and then save
;   them as a stored IDL session under the name 'pcias_compiled.dat'.
;   Then starting the system simply requires restoring the saveset.  This
;   procedure should be executed batch style (by typing @pcias_compile)
;   after any changes are made to the code of any module.
;
.run pcias_setup.pro
.run pcias_dayselect.pro
.run pcias_filesort.pro
.run pcias_widgets.pro
.run pcias_load_images.pro
.run pcias_parse_hdrs.pro
.run pcias_imchange.pro
.run pcias_colorscale.pro
.run pcias_logenter.pro
.run pcias_writelogs.pro
.run pcias_logstatus.pro
.run pcias_enlarge.pro
.run pcias_grid.pro
.run pcias_save.pro
.run pcias_recall.pro
.run pcias_title.pro

print, ' '
print, '   Saving routines...'
save, /routines, filename = 'pcias_compiled.dat'

exit
