;This procedure is intended for use as part of the PCIAS system.  This system
;has been developed by the HAO dPMon project to facilitate the initial
;quality assurance procedures required for new dPMon data.  Please make
;no changes to any of the files in this directory without first contacting
;dPMon personnel.
;
;   Questions regarding PCIAS should be directed to:
;
;			Ray Wrigley     FL2 3084  x1588
;			Alice Lecinski  FL2 3037  x1523
;
;   This module is for use right at the start of the session.  It allows
;   the user to select the day to be processed.  Normally there is only
;   one day on disk, but this procedure allows for the possibility of
;   more.
;
pro pcias_dayselect
@pcias_common

base1=widget_base(/column, title='Available dPMon days', xsize=200, xpad= 60)
dm = widget_label(base1, value = 'SELECT')
day_selec = widget_list(base1, value = avail_day, xsize = 7, ysize = 5)

widget_control, /realize, base1

ev = widget_event(base1)
dataday = avail_day(ev.index)

widget_control, base1, /destroy
end

