pro pcias_grid , val
@pcias_common

forward_function gridy

if ( val eq 'DISK' ) then begin
    grid_d_color=100  &  grid_s_color=100
endif else begin
    grid_d_color=255  &  grid_s_color=255
endelse


gscale     = float(scl)
gscale     = 2.              ;   Alice can't see a thing on the small images.

pangle = 1.
rnder = 0.5005

ftmp     = topdir + dataday + '/' + fnms(cntr)
im_tmp   = readfits(ftmp, fitshdr,noscale=1)




xdim= sxpar(fitshdr,'NAXIS1')    &  ydim =sxpar(fitshdr,'NAXIS2')
gxsz= xdim/gscale                &  gysz =ydim /gscale
xcen= sxpar(fitshdr,'CRPIX1')    &  ycen =sxpar(fitshdr,'CRPIX2')
xcen= xcen/gscale                &  ycen =ycen /gscale
pix2r=sxpar(fitshdr,'CRRADIUS')  &  pix2r=pix2r/gscale
pangle=sxpar(fitshdr,'SOLAR_P0') 

if(gscale ne 1.) then begin
    big_im     = rebin(im_tmp(0:gxsz*gscale-1,0:gysz*gscale-1),gxsz,gysz) 
    grid_array = !d.window
    wset,        grid_array
    grid_array = gridy(gxsz,gysz,xcen,ycen,pix2r,grid_d_color,grid_s_color)
    dx=gxsz & dy=gysz
endif else begin
    big_im     = im_tmp (0:pixx-1, 0:wysz)
    grid_array = !d.window
    wset,        grid_array
    grid_array = gridy(pixx,wysz,xcen,ycen,pix2r,grid_d_color,grid_s_color)
    dx=pixx & dy=wysz
endelse

dogrind=0
if( dogrind eq 1 ) then begin ;{
    if( pangle ne 0.0 ) then begin ;{
	rimg = big_im
	angle = pangle *!PI / 180.  &  mysin = sin(angle) &  mycos = cos(angle)
	nx=0 & ny=0 & ox=0 & oy=0
	for ny=0,dy-1,1  do begin ;{
	    fny = ny*1.0 - ycen
	    fnysin = fny*mysin - xcen
	    fnycos = fny*mycos + ycen
	    for nx=0,dx-1,1 do begin ;{
		    fnx = nx*1.0 - xcen
		    fox = fnx*mycos - fnysin
		    foy = fnycos + fnx*mysin
		    ox = fix(fox+rnder)
		    oy = fix(foy+rnder)
		    if((ox lt 0) or (ox ge dx) or (oy lt 0) or (oy ge dy))then $
			    rimg(nx,ny) = 0                       $
		    else    rimg(nx,ny) = big_im(ox,oy)
	    endfor ;}
	endfor ;}
	big_im = rimg
    endif ;}
endif else begin ;}{
    if( pangle lt 0. ) then pangle = pangle + 360.
    rimg   = ROT(big_im, pangle, 1.0, xcen,ycen,/INTERP,/PIVOT)
    big_im = rimg
endelse ;}





   case datascale of            ;Write image to pixmap according to scaling.
      0 : begin
             n_exp = sxpar(fitshdr,'NIMAVG')
             if(n_exp eq 0) then n_exp = sxpar(fitshdr,'NIMSUM')
             if(n_exp eq 0) then n_exp=1
             ;big_im  = big_im  / (1. * n_exp)
	      mxi = fix((1.+ (max(big_im (fix(dx*0.2):fix(dx*0.8),fix(dy*0.2):fix(dy*0.8))))/10.)*10.)
	     if(val eq 'DISK') then mni=fix(mxi-0.65*mxi)  else mni=0
	     if(val eq 'DISK') then mxi=fix(mxi-0.15*mxi)  else mxi=mxi
	     print,mni,mxi
	     big_im = bytscl(big_im ,min=mni,max=mxi,top=231)
          end
      1 : begin
	     mni = cold_pix(cntr)  &  mxi = hot_pix(cntr)
	     big_im = bytscl(big_im ,min=mni,max=mxi)
          end
   endcase

   big_im(where(grid_array eq grid_d_color))          $
	      = grid_array(where(grid_array eq grid_d_color))

   tv,big_im

end
