;This procedure is intended for use as part of the PCIAS system.  This system
;has been developed by the HAO dPMon project to facilitate the initial
;quality assurance procedures required for new dPMon data.  Please make
;no changes to any of the files in this directory without first contacting
;dPMon personnel.
;
;   Questions regarding PCIAS should be directed to:
;
;			Ray Wrigley     FL2 3084  x1588
;			Alice Lecinski  FL2 3037  x1523
;
;   The purpose of this procedure is to record the pertinent information
;   when the user presses any of the save buttons on the logfile control
;   panel.
;
pro pcias_save, val
@pcias_common

case val of
   'SAVE 1' : begin
		 saved(0) = 1
		 save1_typ = [cur_typ, string(cntr)]
		 save1_info = info_set(cntr, *)
		 save1_pix = [string(hot_pix(cntr)), string(cold_pix(cntr))]
		 wset, save1_win
	      end
   'SAVE 2' : begin
		 saved(1) = 1
		 save2_typ = [cur_typ, string(cntr)]
		 save2_info = info_set(cntr, *)
		 save2_pix = [string(hot_pix(cntr)), string(cold_pix(cntr))]
		 wset, save2_win
	      end
   'SAVE 3' : begin
		 saved(2) = 1
		 save3_typ = [cur_typ, string(cntr)]
		 save3_info = info_set(cntr, *)
		 save3_pix = [string(hot_pix(cntr)), string(cold_pix(cntr))]
		 wset, save3_win
	      end
endcase

device, copy = [0, 0, 1024, 1028, 0, 0, plot_index1]

wset, plot_index1		;Set output back to realized window.

return
end
