;This procedure is intended for use as part of the PCIAS system.  This system
;has been developed by the HAO dPMon project to facilitate the initial
;quality assurance procedures required for new dPMon data.  Please make
;no changes to any of the files in this directory without first contacting
;dPMon personnel.
;
;   Questions regarding PCIAS should be directed to:
;
;			Ray Wrigley     FL2 3084  x1588
;			Alice Lecinski  FL2 3037  x1523
;
;   This module is called only once at the start of the session.  Its only
;   purpose is to display the arguably unnecessary title screen in the
;   plot window.
;
pro pcias_title
@pcias_common

wset, plot_index1		;Set plot to draw widget.
loadct, 13 
tvlct,_red,_green,_blue,/get
_red(3)=255  & _green(3)=0  & _blue(3)=0
tvlct,_red,_green,_blue
set_xy, 0, 1000, 0, 1000

xyouts, 130, 690, '!6 PCIAS 1.1', size = 11, color = 195
xyouts, 400, 540, '!18 PICS', size = 2, color = 100
xyouts, 400, 500, '!18 ', size = 2, color = 100
xyouts, 400, 460, '!18 IMAGE', size = 2, color = 100
xyouts, 400, 420, '!18 ASSESSMENT', size = 2, color = 100
xyouts, 400, 380, '!18 SOFTWARE', size = 2, color = 100

xyouts, 335, 170, '!18 HIGH ALTITUDE OBSERVATORY', size = 1.5, color = 175
xyouts, 252, 140, '!18 NATIONAL CENTER FOR ATMOSPHERIC RESEARCH', size=1.5,$
	color = 175

xyouts, 0, 80, '!5 Hi Joel.  Note that you can type up to 360 characters into the comments,', size=1.8,$
	color = 3
xyouts, 0, 40, '!5     and note that the box size is 104 characters -- Alice', size=1.8,$
	color = 3
return
end
